
Figure - Bug #118589
IOVDEV-32961【内部】【VC1】【0106】【台架】【EE环境】【副屏】【小窗模式】桌面没有小窗时，退出
屏保，主界面没有应用图标滑动效果，桌面有小窗退出屏保时，主屏幕会有应用图标滑动效果
2023-06-06 19:15 - CD TEST-方永红

Status: CLOSED Start date: 2023-06-06

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 0%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 0106

Resolution: DUPLICATE Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】EE环境

【问题出现时间】：20230606 10：23

【前提条件】：副屏上电，中控已连接

【操作步骤】1.主界面打开今日头条或者抖音

2.下滑手势控制中心进入屏保模式

3.上滑手势退出屏保

【实际结果】1.桌面没有小窗时，退出屏保，主界面没有应用图标滑动效果，桌面有小窗退出屏保时，主屏幕会有应用图标滑动效果

【期望结果】1.桌面有小窗退出屏保时，主屏幕不会有应用图标滑动效果

【备注】：

【当前开机次数】：156

【应用版本】：

【硬件版本号】：

【VIN】HRYTTESTVINMGM401

【中控版本号】：03.02.0088.C103

【副屏版本号】：01.00.0106（01.00.0104）

Related issues:

Related to Figure - Bug # 117911: 【AF】【EVT3】【小窗模式】打开一个强制小... CLOSED 2023-05-12 2023-05-15

History

#1 - 2023-06-06 20:08 - CD APP-王营

- Status changed from New to NEED_INFO

- Assignee changed from CD APP-王营 to CD TEST-方永红

#2 - 2023-06-06 20:22 - CD APP-王营

- Resolution changed from -- to DUPLICATE
【状态】

原生设计如此，前台应用不同，系统执行的动画会有差异，具体问题请在117911这个票中进行跟踪

【下一步】

测试确认此问题，关闭bug

#3 - 2023-06-07 11:17 - CD TEST-方永红

- Status changed from NEED_INFO to RESOLVED

6.7

已同步，先关闭

#4 - 2023-06-07 11:20 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#5 - 2023-06-07 11:20 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED
